
Member Nodes - MNDeployment #3240

AZGS - Arizona Geological Survey member node

2012-09-07 01:45 - Dave Vieglais

Status: New Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Latitude:  MN_Date_Online:  

Longitude:  Name:  

MN Description:  Logo URL:  

Base URL:  Date Upcoming:  

NodeIdentifier:  Date Deprecated:  

MN Tier:  Information URL:  

Software stack:  Version:  

Description

The Arizona Geological Survey (AZGS) has been identified as a potential member node.  This issue track progress towards that

goal.

Lee Allison has been identified as an initial contact.

http://www.azgs.az.gov/

History

#1 - 2013-01-30 20:57 - John Cobb

- Subject changed from Deploy the AZGS - Arizona Geological Survey member node to AZGS - Arizona Geological Survey member node

- Start date deleted (2012-09-07)

- translation missing: en.field_remaining_hours set to 0.0

#2 - 2018-04-17 17:18 - Amy Forrester

- Priority changed from Normal to Low

per LT review 4/13/18
